search for: jessi

Displaying 20 results from an estimated 918 matches for "jessi".

Did you mean: jessie
2013 Apr 18
0
Processed: adding new jessie tag to sid-tagged bugs
Processing commands for control at bugs.debian.org: > tags 653294 + jessie Bug #653294 [hellanzb] hellanzb: doesn't work with python-twisted 11.1.0-1 (patch included) Added tag(s) jessie. > tags 701439 + jessie Bug #701439 [src:ircd-hybrid] ircd-hybrid: ftbfs with eglibc-2.17 Added tag(s) jessie. > tags 616910 + jessie Bug #616910 [src:musiclibrarian] musiclibr...
2017 Aug 04
2
GlusterFS 3.8 Debian 8 apt repository broken
Hello, I want to upgrade from 3.8.11 to 3.8.14 on my Debian 8 (jessie) servers but it looks like the official GlusterFS apt repository has a mistake as you can see here: Get:14 http://download.gluster.org jessie InRelease [2'083 B] Get:15 http://download.gluster.org jessie/main amd64 Packages [1'602 B] Fetched 23.7 kB in 2s (10.6 kB/s...
2013 Aug 13
0
Processed: perl 5.18 transition nearly ready
...from 'important' > severity 719576 serious Bug #719576 [libconvert-binary-c-perl] libconvert-binary-c-perl: FTBFS with Perl 5.18: Failed test 'POD test for support/Test/Harness/Point.pm' Severity set to 'serious' from 'important' > tags 711434 + sid jessie Bug #711434 [src:libconfig-std-perl] libconfig-std-perl: FTBFS with perl 5.18: test failures Ignoring request to alter tags of bug #711434 to the same tags previously set > tags 711604 + sid jessie Bug #711604 [src:libmime-lite-html-perl] libmime-lite-html-perl: FTBFS with perl 5.18: test failu...
2013 Jul 18
4
FW: pxelinux 5.x, 6.x memtest problem
Hi, OK. I build syslinux-6.02-pre6 from https://www.kernel.org/pub/linux/utils/boot/syslinux/Testing/6.02/syslinux-6.02-pre6.tar.gz on a Debian jessie/sid system (with gnu-efi_3.0u+debian-2 from experimental): root at jessie: ~# cd /tmp root at jessie:/tmp# wget https://www.kernel.org/pub/linux/utils/boot/syslinux/Testing/6.02/syslinux-6.02-pre6.tar.gz root at jessie:/tmp# tar xfz syslinux...
2017 Feb 12
2
Bug#776742: xen-utils-common: no support for VGA Passthrough
This bug, at its core, is that currently there is no supported solution for VGA passthrough on Xen for stable version Jessie from Debian. After browsing Xen's repositories, I found out that Xen did not claim to support VGA passthrough with the upstream qemu-xen device model until Sep 25, 2015, the date the xl.cfg man page was updated to indicate support for VGA passthrough with upstream qemu-xen. This change to t...
2013 Jul 18
0
Processed: jessie
Processing commands for control at bugs.debian.org: > tags 717155 + sid jessie Bug #717155 [iscsitarget-dkms] iscsitarget-dkms: Fails to build against Linux 3.10 Added tag(s) sid and jessie. > tags 717157 + sid jessie Bug #717157 [blktap-dkms] blktap-dkms: Fails to build against Linux 3.10 Added tag(s) sid and jessie. > tags 717166 + sid jessie Bug #717166 [openswan-mo...
2017 Aug 04
0
GlusterFS 3.8 Debian 8 apt repository broken
I managed to workaround this issue by addding "[arch=amd64]" to my apt source list for gluster like this: deb [arch=amd64] http://download.gluster.org/pub/gluster/glusterfs/3.8/3.8.14/Debian/jessie/apt jessie main In case that can help any others with the same siutation (where they also have i386 arch enabled on the computer). > -------- Original Message -------- > Subject: GlusterFS 3.8 Debian 8 apt repository broken > Local Time: August 4, 2017 10:52 AM > UTC Time: August...
2018 Apr 26
2
install dovecot 2.2.35 debian jessie
Hi, I can't figure how to install latest stable dovecot version 2.2.35 in Debian Jessie If I follow this guide <https://repo.dovecot.org/>, it ends up installing 2.3 If I follow this guide <https://wiki.dovecot.org/PrebuiltBinaries#preview>, it ends up installing either 2.2.13 if I use "stable" or 2.2.36 alpha if I use "jessie"...
2017 Aug 04
1
GlusterFS 3.8 Debian 8 apt repository broken
...Debian 8 apt repository broken > > I managed to workaround this issue by addding "[arch=amd64]" to my apt source > list for gluster like this: > > deb [arch=amd64] > http://download.gluster.org/pub/gluster/glusterfs/3.8/3.8.14/Debian/jessie/apt > jessie main > > > > In case that can help any others with the same siutation (where they also > have i386 arch enabled on the computer). > > > > > > -------- Original Message -------- > Subject: GlusterFS 3.8 Debian 8 apt repository broken &...
2018 Apr 26
2
install dovecot 2.2.35 debian jessie
Hi, did you check in unstable ? https://tracker.debian.org/pkg/dovecot 2018-04-26 16:43 GMT-04:00 Webert de Souza Lima <webert.boss at gmail.com>: > hmm I think I should use stretch instead of jessie, OR I should use a > stretch-backport repos, right? > > > Regards, > > Webert Lima > DevOps Engineer at MAV Tecnologia > *Belo Horizonte - Brasil* > *IRC NICK - WebertRLZ* > > On Thu, Apr 26, 2018 at 5:39 PM, Webert de Souza Lima < > webert.boss at gmail.com&...
2017 May 04
2
Bug#861660: Xen package security updates for jessie 4.4, XSA-213, XSA-214
Moritz Muehlenhoff writes ("Re: Xen package security updates for jessie 4.4, XSA-213, XSA-214"): > On Thu, May 04, 2017 at 05:59:18PM +0100, Ian Jackson wrote: > > Should I put jessie-security in the debian/changelog and dgit push it > > (ie, from many people's pov, dput it) ? > > Yes, the distribution line should be jessie-security,...
2015 Mar 21
2
nouveau locking up on Debian Jessie.
Hi, Unfortunately I'm not really comfortable editing code, I'm using the current X11 and nouveau from Debian Jessie repos. I've noticed that this begun to happen on Debian Jessie, Debian Wheezy (The current stable) don't have this problem. https://packages.debian.org/wheezy/xserver-xorg-video-nouveau https://packages.debian.org/jessie/xserver-xorg-video-nouveau If you t...
2018 Apr 27
2
install dovecot 2.2.35 debian jessie
...t; > wrote: > >> Hi, >> did you check in unstable ? >> https://tracker.debian.org/pkg/dovecot >> >> 2018-04-26 16:43 GMT-04:00 Webert de Souza Lima <webert.boss at gmail.com>: >> >>> hmm I think I should use stretch instead of jessie, OR I should use a >>> stretch-backport repos, right? >>> >>> >>> Regards, >>> >>> Webert Lima >>> DevOps Engineer at MAV Tecnologia >>> *Belo Horizonte - Brasil* >>> *IRC NICK - WebertRLZ* >>> >>> O...
2013 Jul 18
2
FW: pxelinux 5.x, 6.x memtest problem
Hi, if you can provide a prepared src tarball like you do for releases, I can test. But I still cannot build from git source (as you may remember). -- Regards, Igor
2013 Jul 18
0
FW: pxelinux 5.x, 6.x memtest problem
> Hi, > > OK. I build syslinux-6.02-pre6 from > https://www.kernel.org/pub/linux/utils/boot/syslinux/Testing/6.02/syslinux-6.02-pre6.tar.gz > on a Debian jessie/sid system (with gnu-efi_3.0u+debian-2 from > experimental): > > root at jessie: ~# cd /tmp > root at jessie:/tmp# wget > https://www.kernel.org/pub/linux/utils/boot/syslinux/Testing/6.02/syslinux-6.02-pre6.tar.gz > root at jes...
2014 Jun 09
0
jessie, xen: 'NoneType' object has no attribute 'rfind'
Hi, I have a problem that I can't solve it: the hvm-guest don't start (same image works under Xen 4.01 on another machines). Further I'm confust, because I had to use xm instad of xl. A PV-guest works fine. I start it with 'xm create jessie'. Some data you can see down. What further information do you need? vg. ------------------------------------------------- call with xm: root at xen2:~# xm create comp2.xm Using config file "/etc/xen/comp2.xm". Error: 'NoneType' object has no attribute...
2018 Apr 27
1
install dovecot 2.2.35 debian jessie
Hey Aki Tuomi, how are you doing? I have tried many ways for getting 2.2.35 pre-built installed via 'apt-get install' in Debian Jessie and Stretch using the official repos. The reason I prefer to install pre-built instead of compiling it is because the I run it on dockers, so it's a lot easier and automated to just apt-get install it. I was using 2.2.31 devel in Debian Jessie, I wanted to move to stable, but it will only ins...
2016 May 14
2
Bug#824341: wheezy-pu: update xen-utils-4.1 with patch to boot jessie/grub2 VMs
Package: release.debian.org Severity: normal Tags: wheezy User: release.debian.org at packages.debian.org Usertags: pu X-Debbugs-CC: pkg-xen-devel at lists.alioth.debian.org If somebody is still running wheezy for their dom0 (host) environment and they are using jessie or other systems with grub2 in their VMs, they can't boot their VM. A rather trivial 1-line fix in the dom0 (host) system fixes the problem. Please advise if the release team would accept an upload to old-stable adding the following 1-line patch: https://bugs.debian.org/cgi-bin&...
2015 Oct 27
2
no Xen packages for i386
Hi there, I just saw this morning after mistakenly installing the -amd64 packages on a 32bit machine, that the i386 packages had disappeared from debian from jessie onwards. I was wondering about the reason for this disappearance. Is it because upstream cut off support for 32 bit systems? I scratched really fast on the bug reports and couldn't see one that talked about this. -- Gabriel Filion -------------- next part -------------- A non-text attachme...
2019 Dec 29
1
Packages missing from repo
Op 26-12-2019 om 18:26 schreef Aki Tuomi: > >> On 26/12/2019 12:28 Jon Geerars < scholier at scholieren.com >> <mailto:scholier at scholieren.com>> wrote: >> >> >> Hi, >> >> Since a couple of weeks the Dovecot packages for Debian Jessie and >> Ubuntu Trusty have disappeared from the repo. According to >> https://repo.dovecot.org/ they should be in >> https://repo.dovecot.org/ce-2.3-latest/debian/jessie and >> https://repo.dovecot.org/ce-2.3-latest/ubuntu/...